@import "~sass/media";
@import '~sass/variables';
.brand-tile .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    // min-width: 0;
    // word-wrap: break-word;
    align-items: center;
    justify-content:center;
    padding: 10px; 
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    // width: 95%;
    height: 130px;
    cursor: pointer;
    @include for-size(mobile-lanscape) {
        margin-top: 10px;
      }
      @include for-size(phone-only){
            border: 0px !important;  
      }
}

.brand-tile .card:hover {
    box-shadow: 1px 1px 15px 3px #dcdcdc;
}

.brand-tile .card img{
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: contain;
    width: 100%;
    height: 100%;
}

@include for-size(phone-only) {
    .brand-tile {
        margin-bottom: 2vh;
    }
}

